Sun, 05 Feb 2023 13:29:57 UTC

Information for RPM perl-LWP-Protocol-PSGI-0.09-1.fc24.src.rpm

ID7549486
Nameperl-LWP-Protocol-PSGI
Version0.09
Release1.fc24
Epoch
Archsrc
SummaryOverride LWP's HTTP/HTTPS backend with your own PSGI application
DescriptionLWP::Protocol::PSGI is a module to hijack any code that uses LWP::UserAgent underneath such that any HTTP or HTTPS requests can be routed to your own PSGI application.
Build Time2016-03-31 13:38:51 GMT
Size21.74 KB
dca96ca73ca1bb1f94c50afe6d50fbb4
LicenseGPL+ or Artistic
Buildrootf24-build-5286962-594500
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
perl
perl(Carp)
perl(HTTP::Message::PSGI)
perl(LWP::Protocol)
perl(LWP::Simple)
perl(LWP::UserAgent)
perl(Module::Build::Tiny)
perl(Test::More) >= 0.88
perl(parent)
perl(strict)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
LWP-Protocol-PSGI-0.09.tar.gz13.23 KB
lwp_protocol_psgi_module_build_version_remove.patch358.00 B
perl-LWP-Protocol-PSGI.spec2.00 KB
Component of No Buildroots